Loading...
Searching...
No Matches
Opm::Properties::TTag::NcpModel Struct Reference

Define the type tag for the compositional NCP model. More...

`#include <ncpmodel.hh>`

## Public Types

using | InheritsFrom = std::tuple<MultiPhaseBaseModel>

## Detailed Description

Define the type tag for the compositional NCP model.

The documentation for this struct was generated from the following file:

- opm/models/ncp/ncpmodel.hh